body {
  display: flex;
  justify-content: center;
  background: #1A1D24;
}
a:link {color:#ffffff}	/* 未被访问的链接 */
a:visited {color:#ffffff}	/* 已被访问的链接 */
a:hover {color:#999999;}	/* 鼠标指针移动到链接上 */
a:active {color:Normal;}	/* 正在被点击的链接 */


.container {
  /* background: linear-gradient(to bottom, #FFB2A5, #FFE1D1); */
  background: #1A1D24;
  max-width: 1440px;
  width: 100%;
}

svg {
  width: 100%;
}

.path {
  visibility: hidden;
}

.dribble {
  margin-top: -10%;
  font-size: 18px;
  font-family: Inconsolata, monospace;
  text-align: center;
}
.dribble p {
  color: #ffffff;
}
.dribble h4 {
  color: #ffffff;
  font-size: 14px;
}
.dribble h5 {
  color: #ffffff;
  font-size: 12px;
}
.dribble p a {
  color: #ffffff;
}
